html,body {-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale; 
font-smooth: always;

font-family: 'Noto Sans TC', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, 'Microsoft YaHei' !important; }
header{

    position: relative;
    z-index: 100;
    margin-bottom: 0;

}
.mainbg{
	background: #fff url(../images/top.jpg) no-repeat;
	background-size:cover;
	    background-position: top center;
	height:370px;
	width:100%;
}
	.padding15{padding:15px;}
	.pt15{padding-top:15px;}
	.pb15{padding-bottom:15px;}
.errorText{
	color:#ff0000;
}
.captext{
    text-transform: uppercase;
}

.lowtext {
	text-transform: lowercase;
}
.well{display:none;}

.matchblock{padding:15px; background-color:#f0f0f0}


table td {    word-break: break-word;}